{
  "verseBefore": "Plêêk heq khienq haay vlôh yuuôl muuyq daak, vlôh yuuôl khơl thơy tơk tưp ka Kơy Plêêk, Vaq ku Kadraq - apôôy Kadraq jah tađnaah tađnaak ji qwuyen da uuh đơơy đơơy. A-meen.\n\n\\ts\\*\n\\q",
  "verseAfter": "Plêêk heq khienq haay vlôh yuuôl muuyq daak, vlôh yuuôl khơl thơy tơk tưp ka Kơy Plêêk, Vaq ku Kadraq - apôôy Kadraq jah tađnaah tađnaak ji qwuyen da uuh đơơy đơơy. AA-meen.\n\n\\ts\\*\n\\q",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 6,
  "modifiedTimestamp": "2022-06-03T01:23:06.848Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
